Linux Security 64 installation is showing error 201

This discussion has a more recent version.
Customer_CareCustomer_Care Posts: 548 F-Secure Employee

Issue:

The following errors are show during Linux Security 64 installation.

1:f-secure-linuxsecurity-12.0.6-1 ################################# [100%]
2019-10-21 11:15:03 net/fshttp.c:1662[7] idle timeout occurred
2019-10-21 11:15:03 fshttps.c:560[7] a timeout occurred
2019-10-21 11:15:03 fsguts2.c:1830[7] unable to perform the HTTP operation, error 201 (timed out)
2019-10-21 11:15:03 fsguts2.c:1062[7] unable to fetch update information from the server, error 201 (timed out)
2019-10-21 11:15:03 src/guts2download.c:148[7] unable to fetch the list of updates, error 201 (timed out)
2019-10-21 11:15:03 src/guts2download.c:84[7] downloading the channel content failed, error 201 (timed out)
Failed to activate the product!

Resolution:

Make sure the Policy Manager Server is accessible by the Linux Security 64 installation target machine.

Article no: 000017159

Sign In or Register to comment.